Informationen zu AMS (Access Management System)
Informationen zu AMS (Access Management System)
Das Druckertreiber-Add-In ACCESS MANAGEMENT SYSTEM Printer Driver Add-in (AMS Printer Driver Add-in) bietet eine Funktion zum Laden von Druckeinschränkungen, die durch den Administrator im Voraus für Benutzer festgelegt wurden, und zum Drucken gemäß diesen Einschränkungen.


Marken und Abkürzungen
Marken und Abkürzungen
Windows und Windows Vista sind eingetragene Marken oder Marken der Microsoft Corporation in den USA und/oder anderen Ländern.
Andere in diesem Dokument aufgeführte Produkt- und Firmennamen können Marken ihrer jeweiligen Eigentümer sein.
In dieser Hilfe werden folgende Abkürzungen verwendet:
Microsoft Windows Server 2008-Betriebssystem: | Windows Server 2008
Microsoft Windows Server 2008 R2-Betriebssystem: | Windows Server 2008 R2
Microsoft Windows Server 2012-Betriebssystem: | Windows Server 2012
Microsoft Windows Server 2012 R2-Betriebssystem: | Windows Server 2012 R2
Microsoft Windows Server 2016-Betriebssystem: | Windows Server 2016
Microsoft Windows Vista-Betriebssystem: | Windows Vista
Microsoft Windows 7-Betriebssystem: | Windows 7
Microsoft Windows 8.1-Betriebssystem: | Windows 8.1
Microsoft Windows 10-Betriebssystem: | Windows 10
Microsoft Windows-Betriebssystem: | Windows
Canon Access Management System: | AMS
In dieser Hilfe werden folgende Begriffe verwendet:
Gerät: | Canon-Multifunktions-Peripheriegeräte (MFP) oder Canon-Drucker (SFP)
Active Directory-Authentifizierung: | "Server-Authentifizierung (Active Directory)" oder "Domänenauthentifizierung"


Anzeigen der [AMS]-Seite
Anzeigen der [AMS]-Seite
Öffnen Sie zum Einrichten von AMS die Seite [AMS] im Druckereigenschaften-Dialogfeld.
1.
Zeigt die Eigenschaften des Druckers an, der den Druckertreiber verwendet.
Für Windows Vista/Windows Server 2008:
Wählen Sie [Start] - [Systemsteuerung] - [Hardware und Sound] - [Drucker] aus.
Klicken Sie mit der rechten Maustaste auf das Druckersymbol, und wählen Sie [Eigenschaften] aus.
Für Windows Server 2008 R2:
Wählen Sie [Start] - [Systemsteuerung] - [Hardware] - [Geräte und Drucker] aus.
Klicken Sie mit der rechten Maustaste auf das Druckersymbol, und wählen Sie [Eigenschaften] aus.
Für Windows 7:
Wählen Sie [Start] - [Systemsteuerung] - [Hardware und Sound] - [Geräte und Drucker] aus.
Klicken Sie mit der rechten Maustaste auf das Druckersymbol, und wählen Sie [Druckereigenschaften] aus.
Für Windows 8.1/Server 2012/Server 2012 R2:
Wechseln Sie zum Desktop und öffnen Sie rechts im Bildschirm die Charm-Leiste.
Wählen Sie [Einstellungen] - [Systemsteuerung] - [Geräte und Drucker anzeigen].
Klicken Sie mit der rechten Maustaste auf das Druckersymbol, und wählen Sie [Druckereigenschaften] aus.
Für Windows 10/Server 2016:
Klicken Sie mit der rechten Maustaste auf die Start-Schaltfläche und wählen Sie [Systemsteuerung] - [Geräte und Drucker].
Klicken Sie mit der rechten Maustaste auf das Druckersymbol, und wählen Sie [Druckereigenschaften] aus.
HINWEIS
Beim Drucken aus der Windows Store-App in Windows 8.1/10/Server 2012/Server 2012 R2/Server 2016 gelten die Druckeinschränkungen zwar ebenfalls, sie werden in den Druckeinstellungen auf dem Bildschirm jedoch nicht angezeigt.
2.
Klicken Sie auf die Registerkarte [AMS].
HINWEIS
Weitere Informationen zum Aktivieren der Funktion AMS Printer Driver Add-in finden Sie unter "[AMS]-Seite".
Verwandte Themen
[AMS]-Seite


Festlegen der Benutzerdaten für die Authentifizierung
Festlegen der Benutzerdaten für die Authentifizierung
Wenn sich das Passwort des Benutzers ändert oder wenn Sie den Benutzer ändern möchten, gehen Sie wie folgt vor, um die für die Benutzerauthentifizierung verwendeten Benutzerdaten erneut festzulegen.
1.
Öffnen Sie die Seite [AMS].
2.
Klicken Sie auf die Schaltfläche [Benutzername/Passwort].
Das Dialogfeld [Benutzernamen und Passwörter für die Authentifizierung einrichten] wird angezeigt.
3.
Wählen Sie in [Setup-Methode] die Methode zum Einstellen der Benutzerdaten für die Authentifizierung aus.
[PC-Anmeldeinformationen verwenden] | Es werden die Daten des am Computer angemeldeten Benutzers verwendet.
[Setup-authentifizierte Benutzerangaben] | Legen Sie in [Für die Authentifizierung verwendete Benutzerangaben] den Benutzernamen und das Kennwort fest.
Wenn Sie [PC-Anmeldeinformationen verwenden] ausgewählt haben, fahren Sie mit Schritt 6 fort.
HINWEIS
[Setup-Methode] ist aktiviert, wenn Sie beim Computer als Domänenbenutzer in einer Umgebung mit Active Directory-Authentifizierung angemeldet sind. Anderenfalls ist [Setup-authentifizierte Benutzerangaben] ausgewählt.
Informationen zum Einstellen von Benutzerdaten erhalten Sie von Ihrem Geräteeinschränkungsadministrator.
4.
Geben Sie [Benutzername] (sAMAccountName) und [Passwort] an, und wählen Sie unter [Authentifizierung] aus, wo die Benutzerdaten authentifiziert werden sollen.
HINWEIS
Wenn Sie die lokale Geräteauthentifizierung verwenden, wählen Sie [Dieses Gerät] für [Authentifizierung] aus. Wenn Sie Active Directory-Authentifizierung verwenden, geben Sie den Domänennamen (NetBIOS-Name) an.
5.
Wählen Sie nötigenfalls [Passwort speichern und Authentifizierungsdialogfeld beim Drucken überspringen] aus.
HINWEIS
[Passwort speichern und Authentifizierungsdialogfeld beim Drucken überspringen] ist nur verfügbar, wenn Sie die lokale Geräteauthentifizierung verwenden ([Dieses Gerät] ausgewählt für [Setup-Methode]) und das Gerät so eingestellt ist, dass Passwörter gespeichert werden können.
Wenn Sie [Passwort speichern und Authentifizierungsdialogfeld beim Drucken überspringen] wählen, können Sie ohne Passworteingabe drucken. Um die Sicherheit zu erhöhen, empfiehlt es sich jedoch, die Passworteingabe bei jedem Drucken zu aktivieren.
Wenn in den Einstellungen die Passworteingabe beim Drucken aktiviert wurde, wird beim Drucken aus der Windows Store-App in Windows 8.1/Server 2012/Server 2012 R2 die Meldung "Der Drucker erfordert lhr Eingreifen." angezeigt. Wechseln Sie in diesem Fall zum Desktop und befolgen Sie die Schritte im angezeigten Dialogfeld.
Hinweis: Die Meldung verschwindet zwar nach einiger Zeit, der Druck beginnt jedoch erst, wenn Sie zum Desktop wechseln und die angezeigten Schritte ausführen.
6.
Klicken Sie auf die Schaltfläche [OK].
Verwandte Themen
Vorbereitung zum Drucken unter Verwendung von AMS
[AMS]-Seite
[Benutzernamen und Passwörter für die Authentifizierung einrichten]-Dialogfeld
[Passwort für die Authentifizierung bestätigen]-Dialogfeld


Vorbereitung zum Drucken unter Verwendung von AMS
Vorbereitung zum Drucken unter Verwendung von AMS
Nachdem Sie die Funktion AMS Printer Driver Add-in im Druckertreiber aktiviert haben, geben Sie mithilfe der Funktion AMS die Anfangseinstellungen zum Drucken an. Die Anfangseinstellungen müssen nicht für jeden Druckvorgang angegeben werden, sie müssen jedoch beim Hinzufügen eines Druckersymbols eines Geräts angegeben werden, für welches Sie Druckeinschränkungen festlegen möchten.
HINWEIS
Weitere Informationen zum Aktivieren der Funktion AMS Printer Driver Add-in finden Sie unter "[AMS]-Seite".
1.
Öffnen Sie die Seite [AMS].
2.
Legen Sie die Benutzerdaten für die Authentifizierung fest.
Wenn Sie die Benutzerdaten für die Authentifizierung auf der Seite [AMS] schon für ein anderes Druckersymbol festgelegt haben, fahren Sie mit Schritt 3 fort.
Informationen zum Festlegen der Benutzerdaten für die Authentifizierung finden Sie im Abschnitt "Festlegen der Benutzerdaten für die Authentifizierung".
HINWEIS
Sie brauchen die Benutzerdaten für die Authentifizierung nicht für jedes Druckersymbol festzulegen. Wenn Sie sie auf einer [AMS]-Seite festlegen, werden die Daten auf alle AMS Printer Driver Add-ins auf dem Computer angewendet, bei dem Sie angemeldet sind.
3.
Geben Sie die IP-Adresse/den Hostnamen des Geräts an, das zum Drucken verwendet werden soll.
Wenn Sie die/den bei der Installation des Druckertreibers (AMS Printer Driver Add-in) angegebene/n IP-Adresse/Hostnamen verwenden möchten, fahren Sie mit Schritt 4 fort.
Informationen zum Festlegen der IP-Adresse/des Hostnamens des zum Drucken zu verwendenden Geräts finden Sie unter "Festlegen der IP-Adresse/des Hostnamens des zum Drucken zu verwendenden Geräts".
HINWEIS
Sie können keine IP-Adresse/keinen Hostnamen des Geräts angeben, wenn Sie beim Computer als Benutzer ohne Windows-Administratorrechte angemeldet sind.
Möglicherweise müssen Sie die IP-Adresse/den Hostnamen des Geräts erneut angeben, wenn Ihre Umgebung die Funktion "Automatisch erstellte Drucker" von XenApp verwendet.
4.
Laden Sie die Druckeinschränkungsdaten.
Informationen zum Laden von Druckeinschränkungsdaten finden Sie im Abschnitt "Laden von Druckeinschränkungsdaten".
HINWEIS
Wenn das Dialogfeld [Bestätigung der Druckbeschränkungen] zum Prüfen der Druckeinschränkungsdaten beim Drucken immer angezeigt werden soll, wählen Sie [Druckbeschränkungsinformationen beim Drucken überprüfen] aus.
Wenn in den Einstellungen festgelegt wurde, dass beim Drucken Informationen zu den Druckeinschränkungen geprüft werden müssen, wird beim Drucken aus der Windows Store-App in 8.1/Server 2012/Server 2012 R2 die Meldung "Der Drucker erfordert lhr Eingreifen." angezeigt. Wechseln Sie in diesem Fall zum Desktop und befolgen Sie die Schritte im angezeigten Dialogfeld.
Hinweis: Die Meldung verschwindet zwar nach einiger Zeit, der Druck beginnt jedoch erst, wenn Sie zum Desktop wechseln und die angezeigten Schritte ausführen.
5.
Klicken Sie auf die Schaltfläche [OK].
Verwandte Themen
Anzeigen der [AMS]-Seite
[Bestätigung der Druckbeschränkungen]-Dialogfeld


Laden von Druckeinschränkungsdaten
Laden von Druckeinschränkungsdaten
Laden Sie in den folgenden Fällen die Druckeinschränkungsdaten erneut:
Wenn die im Gerät gespeicherten Druckeinschränkungsdaten (Rolleninformationen) geändert werden
Wenn die zur Authentifizierung verwendeten Benutzerdaten (Benutzername/Passwort) geändert werden
Wenn die Verknüpfung des Benutzers mit einer Rolle geändert wird
Wenn die IP-Adresse/der Hostname des zum Drucken verwendeten Geräts geändert wird
1.
Öffnen Sie die Seite [AMS].
2.
Klicken Sie auf die Schaltfläche [Beschränkungsinformationen abrufen].
Wenn das Dialogfeld [Passwort für die Authentifizierung bestätigen] angezeigt wird, geben Sie das Passwort zur Authentifizierung ein.
HINWEIS
Wenn Sie beim Computer als Benutzer mit Windows-Administratorrechten angemeldet sind und die IP-Adresse/der Hostname des zum Drucken zu verwendenden Geräts nicht angegeben ist, wird das Dialogfeld [IP-Adresse/Hostname festlegen] angezeigt. Geben Sie das Gerät an, das zum Drucken verwendet werden soll.
Wenn Sie beim Computer als Benutzer ohne Windows-Administratorrechte angemeldet sind und die IP-Adresse/der Hostname des zum Drucken zu verwendenden Geräts nicht angegeben ist, wird eine Fehlermeldung angezeigt. Melden Sie sich beim Computer als Benutzer mit Windows-Administratorrechten an, und geben Sie das Gerät an, das zum Drucken verwendet werden soll.
3.
Klicken Sie auf die Schaltfläche [OK].
Verwandte Themen
Vorbereitung zum Drucken unter Verwendung von AMS
[AMS]-Seite
[Passwort für die Authentifizierung bestätigen]-Dialogfeld
[IP-Adresse/Hostname festlegen]-Dialogfeld


Festlegen der IP-Adresse/des Hostnamens des zum Drucken zu verwendenden Geräts
Festlegen der IP-Adresse/des Hostnamens des zum Drucken zu verwendenden Geräts
Wenn Sie die IP-Adresse/den Hostnamen des zum Drucken verwendeten Geräts ändern möchten oder die IP-Adresse/den Hostnamen des Geräts beim Installieren des Druckertreibers (AMS Printer Driver Add-in) nicht angegeben haben, gehen Sie wie folgt vor, um die IP-Adresse/den Hostnamen des Geräts anzugeben.
HINWEIS
Wenn Sie die IP-Adresse/den Hostnamen des zum Drucken verwendeten Geräts ändern möchten, melden Sie sich beim Computer als Benutzer mit Windows-Administratorrechten an.
Möglicherweise müssen Sie die IP-Adresse/den Hostnamen des Geräts erneut angeben, wenn Ihre Umgebung die Funktion "Automatisch erstellte Drucker" von XenApp verwendet.
1.
Öffnen Sie die Seite [AMS].
2.
Klicken Sie auf die Schaltfläche [IP-Adresse/Hostname].
Das Dialogfeld [IP-Adresse/Hostname festlegen] wird angezeigt.
3.
Klicken Sie auf die Schaltfläche [IP-Adresse/Hostname abrufen].
Die IP-Adresse/der Hostname wird im Textfeld [IP-Adresse/Hostname festlegen] angezeigt.
HINWEIS
Die IP-Adresse/der Hostname des Geräts wird je nach der Art des Druckertreibers und Druckeranschlusses möglicherweise nicht geladen. Legen Sie in diesem Fall die IP-Adresse/den Hostnamen manuell fest.
Um die IP-Adresse/den Hostnamen des Geräts über den Druckertreiber laden zu können, müssen Sie den Canon Driver Information Assist Service für den Druckerserver mit dem Installationsprogramm des Druckertreibers im Voraus installieren.
4.
Wenn die IP-Adresse/der Hostname nicht geladen werden kann, geben Sie die IP-Adresse/den Hostnamen des Geräts manuell in das Textfeld [IP-Adresse/Hostname festlegen] ein.
5.
Klicken Sie auf die Schaltfläche [OK].
Verwandte Themen
Vorbereitung zum Drucken unter Verwendung von AMS
[AMS]-Seite
[IP-Adresse/Hostname festlegen]-Dialogfeld


Konfigurieren eines Authentifizierungsservers
Konfigurieren eines Authentifizierungsservers
Beim Verwenden eines Authentifzierungsservers für die Benutzerauthentifizierung befolgen Sie zum Konfigurieren des Servers die nachstehende Vorgehensweise.
1.
Öffnen Sie die Seite [AMS].
2.
Klicken Sie auf die Schaltfläche [Authentifizierungsserver einrichten].
3.
Wählen Sie [Authentifizierungsserver anstelle einer individuellen Geräteauthentifizierung verwenden] aus.
4.
Geben Sie unter [Datensatzname] den Datensatznamen des in der DNS registrierten Servers ein.
5.
Klicken Sie auf die Schaltfläche [OK].
Verwandte Themen
[AMS]-Seite
[Authentifizierungsserver einrichten]-Dialogfeld


Anzeigen der AMS-Version
Anzeigen der AMS-Version
Sie können sich die AMS-Version anzeigen lassen.
1.
Öffnen Sie die Seite [AMS].
2.
Klicken Sie auf die Schaltfläche [Über AMS].
Das Dialogfeld [Über AMS] wird angezeigt.
3.
Prüfen Sie die AMS-Version, und klicken Sie auf die Schaltfläche [OK].
Verwandte Themen
[AMS]-Seite


Fehlerbehebung
Fehlerbehebung
In diesem Abschnitt werden die Ursachen und Lösungen für Fehlermeldungen beschrieben, die angezeigt werden.
Die Ausgabe kann möglicherweise von den angegebenen Druckeinstellungen abweichen, oder der Druckauftrag kann möglicherweise abgebrochen werden, da die folgenden Einstellungen in Konflikt zu den Druckbeschränkungen stehen.
<Kontrollieren Sie Namen>
Ursache | Ein durch den Benutzer angegebener Wert übersteigt den Wert, der in den Druckeinschränkungen festgelegt wurde.
Lösung | Prüfen Sie den Wert, der in den Druckeinschränkungen festgelegt wurde. Wenn der Druckauftrag storniert wurde, legen Sie den Wert neu fest, sodass er den in den Druckeinschränkungen festgelegten Wert nicht überschreitet, und führen Sie den Druckauftrag neu aus. Zum Prüfen der in den Druckeinschränkungen festgelegten Werte klicken Sie auf die Schaltfläche [Beschränkungsinformationen abrufen] auf der Seite [AMS] des Druckereigenschaften-Dialogfelds.
Beschränkungsinformationen konnten nicht abgerufen werden, da das Gerät nicht reagiert.
Stellen Sie sicher, dass das Gerät eingeschaltet ist, und versuchen Sie später erneut, die Angaben abzurufen.
Sollte derselbe Fehler wiederholt auftreten, wenden Sie sich an den Administrator, um Details zu erfahren.
Ursache | Eine Kommunikation mit dem Gerät war aus irgendeinem Grund nicht möglich. Möglicherweise besteht ein Problem mit der Kommunikationsumgebung, zum Beispiel bei den Netzwerkeinstellungen oder der Netzwerkverbindung.
Lösung | Stellen Sie sicher, dass das Gerät eingeschaltet ist und das LAN-Kabel usw. richtig angeschlossen ist, und versuchen Sie noch einmal, die Einschränkungsdaten zu laden. Wenn Sie die Daten trotzdem nicht laden können, wenden Sie sich an den AMS-Administrator.
Beschränkungsinformationen konnten nicht abgerufen werden.
Ursache | Möglicherweise besteht ein Problem mit der Kommunikationsumgebung, beispielsweise bei den Netzwerkeinstellungen oder beim Verbindungsstatus.
Lösung | Überprüfen Sie die Netzwerkeinstellungen und versuchen Sie noch einmal, die Einschränkungsdaten zu laden. Wenn Sie die Einschränkungsdaten trotzdem nicht laden können, wenden Sie sich an Ihren AMS-Administrator.
Die Version dieses Add-Ins stimmt nicht mit den abgerufenen Beschränkungsinformationen überein.
Ursache | Die Einschränkungsdaten, die vom installierten Add-In geladen wurden, werden nicht unterstützt.
Lösung | Prüfen Sie die Version des Add-Ins und die Einschränkungsdaten. Zum Prüfen der Version des Add-Ins klicken Sie auf die Schaltfläche [Über AMS] auf der Seite [AMS] des Druckereigenschaften-Dialogfelds.
Die Druckbeschränkungen wurden aktualisiert.
Versuchen Sie erneut zu drucken.
Ursache | Druckeinschränkungsdaten, die auf dem AMS-Server festgelegt wurden, wurden aktualisiert.
Lösung | Prüfen Sie den für die Druckeinschränkungen festgelegten Wert, und versuchen Sie noch einmal, zu drucken. Zum Prüfen des für die Druckeinschränkungen festgelegten Werts klicken Sie auf die Schaltfläche [Beschränkungsinformationen abrufen] auf der Seite [AMS] des Druckereigenschaften-Dialogfelds.
Drucken wird abgebrochen, da die folgenden Einstellungen in Konflikt zu den Druckbeschränkungen stehen.
<Kontrollieren Sie Namen>
Ursache | In den Druckeinstellungen des Druckers sind Einstellungen festgelegt, die in Verbindung mit den in den Einschränkungsdaten festgelegten Druckeinschränkungen nicht verwendet werden können.
Lösung | Prüfen Sie die Druckeinschränkungen und versuchen Sie erneut zu drucken. Zum Prüfen des für die Druckeinschränkungen festgelegten Werts klicken Sie auf der Seite [AMS] des Druckereigenschaften-Dialogfelds auf die Schaltfläche [Beschränkungsinformationen abrufen].
Sie verfügen nicht über die entsprechenden Berechtigungen, um mithilfe dieses Geräts zu drucken.
Wählen Sie einen anderen Drucker.
Ursache | Sie haben keine Berechtigungen, um auf dem ausgewählten Gerät drucken zu können.
Lösung | Bitten Sie den Geräteeinschränkungsadministrator, Ihnen Berechtigungen zum Drucken auf dem ausgewählten Gerät zuzuweisen, oder wählen Sie ein anderes Gerät zum Drucken aus.
[Speichern] kann nicht festgelegt werden, da für [In Benutzer-Posteingang speichern] die Option [Nicht verfügbar] festgelegt wurde.
Drucken wird abgebrochen.
Ursache | [Speichern] ist als Ausgabemethode zum Drucken festgelegt. [In Benutzer-Posteingang speichern] ist in den Druckeinschränkungen nicht zugelassen.
Lösung | Deaktivieren Sie den Speichermodus. Sie können sich aber auch an den Geräteeinschränkungsadministrator wenden.
Die Ausgabe kann möglicherweise von den festgelegten Druckeinstellungen abweichen, da die folgenden Einstellungen im Konflikt zu den Druckbeschränkungen stehen.
<Kontrollieren Sie Namen>
Ursache | Ein durch den Benutzer angegebener Wert übersteigt den Wert, der in den Druckeinschränkungen festgelegt wurde. Diese Meldung wird angezeigt, wenn eine Einstellung, die in Verbindung mit einem kompatiblen Drucker nicht verwendet werden kann, die Druckeinschränkung übersteigt.
Lösung | Prüfen Sie den für die Druckeinschränkungen festgelegten Wert. Zum Prüfen des für die Druckeinschränkungen festgelegten Werts klicken Sie auf die Schaltfläche [Beschränkungsinformationen abrufen] auf der Seite [AMS] des Druckereigenschaften-Dialogfelds.
Drucken mit den Broschüreneinstellungen nicht möglich, da für [Seitenlayout] die Option [1-2 auf 1 Nicht verfügbar] festgelegt wurde.
Ändern Sie die Einstellungen, und versuchen Sie es erneut.
Ursache | Die Broschüre kann wegen Seitenlayouteinschränkungen nicht gedruckt werden.
Lösung | Stornieren Sie den Auftrag zum Drucken der Broschüre. Sie können sich aber auch an den Geräteeinschränkungsadministrator wenden.
Drucken im Posterlayout nicht möglich, da für [Seitenlayout] eine der Optionen [1 auf 1 Nicht verfügbar] oder [1-2 auf 1 Nicht verfügbar] festgelegt wurde.
Ändern Sie die Einstellungen, und versuchen Sie es erneut.
Ursache | Das Plakat kann wegen Seitenlayouteinschränkungen nicht gedruckt werden.
Lösung | Stornieren Sie den Auftrag zum Drucken des Plakats. Sie können sich aber auch an den Geräteeinschränkungsadministrator wenden.
Drucken im Posterlayout nicht möglich, da für [Einseitiger/Doppelseitiger Druck] die Option [Nur doppelseitiger Druck] festgelegt wurde.
Ändern Sie die Einstellungen, und versuchen Sie es erneut.
Ursache | Das Plakat kann aufgrund der Druckeinschränkungen nicht gedruckt werden.
Lösung | Stornieren Sie den Auftrag zum Drucken des Plakats. Sie können sich aber auch an den Geräteeinschränkungsadministrator wenden.
[Speichern] kann nicht festgelegt werden, da für [In Benutzer-Posteingang speichern] die Option [Nicht verfügbar] festgelegt wurde.
Ändern Sie die Einstellungen, und versuchen Sie es erneut.
Ursache | [Speichern] ist als Ausgabemethode zum Drucken festgelegt. [In Benutzer-Posteingang speichern] ist in den Druckeinschränkungen nicht zugelassen.
Lösung | Deaktivieren Sie den Speichermodus. Sie können sich aber auch an den Geräteeinschränkungsadministrator wenden.
Drucken mit den Broschüreneinstellungen nicht möglich, da für [Seitenlayout] die Option [1-2 auf 1 Nicht verfügbar] festgelegt wurde.
Drucken wird abgebrochen.
Ursache | Die Broschüre kann wegen Seitenlayouteinschränkungen nicht gedruckt werden.
Lösung | Stornieren Sie den Auftrag zum Drucken der Broschüre. Sie können sich aber auch an den Geräteeinschränkungsadministrator wenden.
Drucken im Posterlayout nicht möglich, da für [Seitenlayout] eine der Optionen [1 auf 1 Nicht verfügbar] oder [1-2 auf 1 Nicht verfügbar] festgelegt wurde.
Drucken wird abgebrochen.
Ursache | Das Plakat kann wegen Seitenlayouteinschränkungen nicht gedruckt werden.
Lösung | Stornieren Sie den Auftrag zum Drucken des Plakats. Sie können sich aber auch an den Geräteeinschränkungsadministrator wenden.
Drucken im Posterlayout nicht möglich, da für [Einseitiger/Doppelseitiger Druck] die Option [Nur doppelseitiger Druck] festgelegt wurde.
Drucken wird abgebrochen.
Ursache | Das Plakat kann aufgrund der Druckeinschränkungen nicht gedruckt werden.
Lösung | Stornieren Sie den Auftrag zum Drucken des Plakats. Sie können sich aber auch an den Geräteeinschränkungsadministrator wenden.
Formulardatei erstellen oder Overlay-Druck verwenden nicht möglich.
Drucken wird abgebrochen.
Ursache | Overlaydruck oder die Erstellung einer Formulardatei ist in den Druckeinstellungen festgelegt. Overlaydruck oder Formulardateierstellung kann nicht verwendet werden.
Lösung | Stornieren Sie Overlaydruck oder Formulardateierstellung. Sie können sich aber auch an den Geräteeinschränkungsadministrator wenden.
Die IP-Adresse des Geräts oder der Hostname kann nicht abgerufen werden.
Wenden Sie sich an den Administrator, um Details zu erfahren.
Ursache | Die IP-Adresse/der Hostname des Geräts konnte nicht geladen werden.
Lösung | Wenn ein Benutzer mit Windows-Administratorrechten angemeldet ist, legen Sie die IP-Adresse/den Hostnamen des Geräts im Dialogfeld [IP-Adresse/Hostname festlegen] fest. Wenn die Einstellung nicht festgelegt werden kann, wenden Sie sich an Ihren AMS-Administrator.
Abrufen von Beschränkungsinformationen aufgrund falscher Netzwerkeinstellungen nicht möglich.
Wenden Sie sich an den Administrator, um Details zu erfahren.
Ursache | Die IP-Adresse/der Hostname, die/der im AMS Printer Driver Add-in festgelegt wurde, ist falsch, oder bei den Netzwerkeinstellungen liegt ein Problem vor.
Lösung | Prüfen Sie die Einstellungen für IP-Adresse/Hostname im Dialogfeld [IP-Adresse/Hostname festlegen] und die Netzwerkeinstellungen, und laden Sie die Einschränkungsdaten noch einmal. Wenn Sie die Daten weiterhin nicht laden können, wenden Sie sich an den AMS-Administrator.
Formulardatei erstellen oder Overlay-Druck verwenden nicht möglich.
Ändern Sie die Einstellungen.
Ursache | Overlaydruck oder die Erstellung einer Formulardatei ist in den Druckeinstellungen festgelegt. Overlaydruck oder Formulardateierstellung kann nicht verwendet werden.
Lösung | Stornieren Sie Overlaydruck oder Formulardateierstellung oder wenden Sie sich an Ihren Geräteeinschränkungsadministrator.
Abrufen von Beschränkungsinformationen aufgrund falscher Netzwerkeinstellungen nicht möglich.
Wenden Sie sich an den Administrator, um Details zu erfahren.
Drucken wird abgebrochen.
Ursache | Die IP-Adresse/der Hostname, die/der im AMS Printer Driver Add-in festgelegt wurde, ist falsch, oder bei den Netzwerkeinstellungen liegt ein Problem vor.
Lösung | Prüfen Sie die Einstellungen für IP-Adresse/Hostname im Dialogfeld [IP-Adresse/Hostname festlegen] und die Netzwerkeinstellungen, und versuchen Sie noch einmal zu drucken. Wenn Sie weiterhin nicht drucken können, wenden Sie sich an den AMS-Administrator.
Beschränkungsinformationen konnten nicht abgerufen werden, da das Gerät nicht reagiert.
Drucken wird abgebrochen.
Stellen Sie sicher, dass das Gerät eingeschaltet ist, und versuchen Sie später erneut zu drucken.
Sollte derselbe Fehler wiederholt auftreten, wenden Sie sich an den Administrator, um Details zu erfahren.
Ursache | Eine Kommunikation mit dem Gerät war aus irgendeinem Grund nicht möglich. Möglicherweise besteht ein Problem mit der Kommunikationsumgebung, zum Beispiel bei den Netzwerkeinstellungen oder der Netzwerkverbindung.
Lösung | Stellen Sie sicher, dass das Gerät eingeschaltet ist und das LAN-Kabel usw. richtig angeschlossen ist, und versuchen Sie noch einmal zu drucken. Wenn Sie trotzdem nicht drucken können, wenden Sie sich an den AMS-Administrator.
Drucken mit den Perfect Bindung-Einstellungen nicht möglich, da für [Seitenlayout] eine der Optionen [1 auf 1 Nicht verfügbar] oder [1-2 auf 1 Nicht verfügbar] festgelegt wurde.
Ändern Sie die Einstellungen, und versuchen Sie es erneut.
Ursache | Wegen Seitenlayouteinschränkungen kann nicht im Klebebindungsmodus gedruckt werden.
Lösung | Deaktivieren Sie den Klebebindungsmodus. Sie können sich aber auch an den Geräteeinschränkungsadministrator wenden.
Drucken mit den Perfect Bindung-Einstellungen nicht möglich, da für [Seitenlayout] eine der Optionen [1 auf 1 Nicht verfügbar] oder [1-2 auf 1 Nicht verfügbar] festgelegt wurde.
Drucken wird abgebrochen.
Ursache | Wegen Seitenlayouteinschränkungen kann nicht im Klebebindungsmodus gedruckt werden.
Lösung | Deaktivieren Sie den Klebebindungsmodus. Sie können sich aber auch an den Geräteeinschränkungsadministrator wenden.
Die Benutzerangaben konnten nicht festgelegt werden.
Ursache | Aus einem nicht näher bestimmten Grund konnten keine Benutzerdaten geladen werden.
Lösung | Warten Sie einige Zeit und versuchen Sie dann noch einmal, die Benutzerdaten zu laden. Wenn Sie trotzdem die Benutzerdaten nicht festlegen können, wenden Sie sich an den AMS-Administrator.
Die IP-Adresse oder der Hostname des Geräts konnte nicht abgerufen werden.
Ursache | Die IP-Adresse/der Hostname des Geräts konnte nicht geladen werden.
Lösung | Geben Sie die IP-Adresse/den Hostnamen in das Textfeld [IP-Adresse/Hostname festlegen] ein.
[Anhalten] kann nicht festgelegt werden, da für [In Benutzer-Posteingang speichern] die Option [Nicht verfügbar] festgelegt wurde.
Drucken wird abgebrochen.
Ursache | [Warteschlange] ist als Ausgabemethode zum Drucken festgelegt. [In Benutzer-Posteingang speichern] ist in den Druckeinschränkungen nicht zugelassen.
Lösung | Deaktivieren Sie den Haltemodus. Sie können sich aber auch an den Geräteeinschränkungsadministrator wenden.
Die Ausgabemethode kann nicht wie ausgewählt festgelegt werden, da für [In Benutzer-Posteingang speichern] die Option [Nicht verfügbar] festgelegt wurde.
Drucken wird abgebrochen.
Ursache | [Speichern] oder [Warteschlange] ist als Ausgabemethode zum Drucken festgelegt. [In Benutzer-Posteingang speichern] ist in den Druckeinschränkungen nicht zugelassen.
Lösung | Deaktivieren Sie den Speicher- oder Haltemodus. Sie können sich aber auch an den Geräteeinschränkungsadministrator wenden.
[Anhalten] kann nicht festgelegt werden, da für [In Benutzer-Posteingang speichern] die Option [Nicht verfügbar] festgelegt wurde.
Ändern Sie die Einstellungen, und versuchen Sie es erneut.
Ursache | [Warteschlange] ist als Ausgabemethode zum Drucken festgelegt. [In Benutzer-Posteingang speichern] ist in den Druckeinschränkungen nicht zugelassen.
Lösung | Deaktivieren Sie den Haltemodus. Sie können sich aber auch an den Geräteeinschränkungsadministrator wenden.
Die Ausgabemethode kann nicht wie ausgewählt festgelegt werden, da für [In Benutzer-Posteingang speichern] die Option [Nicht verfügbar] festgelegt wurde.
Ändern Sie die Einstellungen, und versuchen Sie es erneut.
Ursache | [Speichern] oder [Warteschlange] ist als Ausgabemethode zum Drucken festgelegt. [In Benutzer-Posteingang speichern] ist in den Druckeinschränkungen nicht zugelassen.
Lösung | Deaktivieren Sie den Speicher- oder Haltemodus. Sie können sich aber auch an den Geräteeinschränkungsadministrator wenden.
[IP-Adresse des Geräts/Hostname] wurde nicht eingegeben.
Geben Sie [IP-Adresse des Geräts/Hostname] ein.
Ursache | [OK] wurde angeklickt, ohne [IP-Adresse/Hostname festlegen] anzugeben.
Lösung | Geben Sie [IP-Adresse/Hostname festlegen] vor dem Klicken auf [OK] an.
Die Benutzerangaben konnten nicht festgelegt werden, da die Netzwerkeinstellungen inkorrekt sind.
Wenden Sie sich an den Administrator, um Details zu erfahren.
Ursache | Die IP-Adresse/der Hostname, die/der im AMS Printer Driver Add-in festgelegt wurde, ist falsch, oder bei den Netzwerkeinstellungen liegt ein Problem vor.
Lösung | Prüfen Sie die Einstellungen für IP-Adresse/Hostname im Dialogfeld [IP-Adresse/Hostname festlegen] und die Netzwerkeinstellungen, und laden Sie die Benutzerdaten noch einmal. Wenn Sie die Daten weiterhin nicht laden können, wenden Sie sich an den AMS-Administrator.
Beschränkungsinformationen konnten nicht festgelegt werden, da das Gerät nicht reagiert.
Stellen Sie sicher, dass das Gerät eingeschaltet ist, und versuchen Sie später erneut, die Angaben festzulegen.
Sollte derselbe Fehler wiederholt auftreten, wenden Sie sich an den Administrator, um Details zu erfahren.
Ursache | Eine Kommunikation mit dem Gerät war aus irgendeinem Grund nicht möglich. Möglicherweise besteht ein Problem mit der Kommunikationsumgebung, zum Beispiel bei den Netzwerkeinstellungen oder der Netzwerkverbindung.
Lösung | Stellen Sie sicher, dass das Gerät eingeschaltet ist und das LAN-Kabel usw. richtig angeschlossen ist, und versuchen Sie noch einmal, die Benutzerdaten festzulegen. Wenn Sie die Benutzerdaten trotzdem nicht festlegen können, wenden Sie sich an den AMS-Administrator.
Nicht verwendbare Zeichen wurden für den Domänname in [Authentisierung] eingegeben. Überprüfen Sie die eingegebenen Zeichen.
Ursache | Wenn Sie lokale Geräteauthentifizierung nutzen, wird in [Authentifizierung] ein anderer Authentifizierungsserver angelegt als in [Dieses Gerät]. Wenn Sie die Active Directory-Authentifizierung nutzen, werden ungültige Zeichen in dem in [Authentifizierung] eingegebenen Domänennamen benutzt.
Lösung | Wenn Sie die lokale Geräteauthentifizierung verwenden, wählen Sie [Dieses Gerät] in [Authentifizierung] aus. Wenn Sie Active Directory-Authentifizierung verwenden, bestätigen Sie und geben Sie den richtigen Domänennamen an.
Access Management System Add-in kann nicht verwendet werden, da Internet Explorer in einer veralteten Version vorliegt.
Installieren Sie Internet Explorer 6.0 SP2 oder höher, und versuchen Sie es anschließend erneut.
Ursache | Die Version von Internet Explorer wird durch das AMS Printer Driver Add-in nicht unterstützt.
Lösung | Verwenden Sie eine Internet Explorer-Version, die durch das AMS Printer Driver Add-in unterstützt wird.
Die Benutzerangaben und die abgerufenen Beschränkungsinformationen stimmen nicht überein.
Geben Sie die Benutzerangaben erneut an. Geben Sie zur Domänauthentifizierung
den NetBIOS-Domänname in [Authentisierung] ein.
Ursache | Die für das AMS Printer Driver Add-in festgelegten Benutzerdaten und die in den geladenen Einschränkungsdaten festgelegten Benutzerdaten stimmen nicht überein.
Lösung | Prüfen Sie die im Dialogfeld [Benutzernamen und Passwörter für die Authentifizierung einrichten] festgelegten Benutzerdaten. Wählen Sie [Dieses Gerät] in [Authentifizierung] für lokale Geräteauthentifizierung aus. Wählen Sie den Domänennamen NetBIOS für die Active Directory-Authentifizierung.
Die Benutzerangaben und die abgerufenen Beschränkungsinformationen stimmen nicht überein.
Geben Sie die Benutzerangaben erneut an.
Ursache | Die für das AMS Printer Driver Add-in festgelegten Benutzerdaten und die in den geladenen Einschränkungsdaten festgelegten Benutzerdaten stimmen nicht überein.
Lösung | Prüfen Sie die im Dialogfeld [Benutzernamen und Passwörter für die Authentifizierung einrichten] festgelegten Benutzerdaten. Wählen Sie [Dieses Gerät] in [Authentifizierung] für lokale Geräteauthentifizierung aus. Wählen Sie den Domänennamen NetBIOS für die Active Directory-Authentifizierung.
Die Benutzerangaben und die abgerufenen Beschränkungsinformationen stimmen nicht überein.
Drucken wird abgebrochen.
Ursache | Die für das AMS Printer Driver Add-in festgelegten Benutzerdaten und die in den geladenen Einschränkungsdaten festgelegten Benutzerdaten stimmen nicht überein.
Lösung | Prüfen Sie die im Dialogfeld [Benutzernamen und Passwörter für die Authentifizierung einrichten] festgelegten Benutzerdaten. Wählen Sie [Dieses Gerät] in [Authentifizierung] für lokale Geräteauthentifizierung aus. Wählen Sie den Domänennamen NetBIOS für die Active Directory-Authentifizierung.
Das Konto ist gesperrt.
Versuchen Sie später, das Konto zu authentifizieren, oder wenden Sie sich an den Administrator, um Details zu erfahren.
Ursache | Das Benutzerkonto, das im Dialogfeld [Benutzernamen und Passwörter für die Authentifizierung einrichten] zur Authentifizierung verwendet wird, ist gesperrt.
Lösung | Warten Sie einige Zeit und versuchen Sie dann die Authentifizierung noch einmal. Wenn Sie sich trotzdem nicht authentifizieren können, wenden Sie sich an den Geräteeinschränkungsadministrator.
Beschränkungsinformationen konnten nicht abgerufen werden, da das Konto gesperrt ist.
Versuchen Sie später, sie abzurufen, oder wenden Sie sich an den Administrator, um Details zu erfahren.
Ursache | Das Benutzerkonto, das zur Authentifizierung verwendet wird, um Einschränkungsdaten abzurufen, ist gesperrt.
Lösung | Warten Sie einige Zeit und versuchen Sie dann die Authentifizierung noch einmal. Wenn Sie trotzdem keine Einschränkungsdaten abrufen können, wenden Sie sich an den Geräteeinschränkungsadministrator.
Beschränkungsinformationen konnten nicht abgerufen werden, da das Konto gesperrt ist. Drucken wird abgebrochen.
Versuchen Sie später zu drucken, oder wenden Sie sich an den Administrator, um Details zu erfahren.
Ursache | Das Benutzerkonto, das zur Authentifizierung zum Drucken verwendet wird, ist gesperrt.
Lösung | Warten Sie einige Zeit und versuchen Sie dann noch einmal zu drucken. Wenn Sie trotzdem nicht drucken können, wenden Sie sich an den Geräteeinschränkungsadministrator.


[AMS]-Seite
[AMS]-Seite
Auf der Seite [AMS] können Sie Benutzer- und Gerätedaten festlegen. Sie können außerdem Daten für den gerade authentifizierten Benutzer und Druckeinschränkungen prüfen.
[AMS-Funktion verwenden]
Wählen Sie zum Aktivieren der Funktion AMS Printer Driver Add-in diese Option.
HINWEIS
Wenn Sie die Funktion AMS Printer Driver Add-in aktivieren, wird die Funktion zum Angeben des Benutzernamens im Druckertreiber deaktiviert.
[Aktueller Benutzername]
Zeigt den Benutzernamen des gerade authentifizierten Benutzers an.
Sie können den Benutzernamen in dem Dialogfeld, das beim Drucken durch die Geschütztes Drucken-Funktion des Druckertreibers oder das Encrypted Secured Print Driver Add-in for Client PC angezeigt wird, nicht festlegen. Gedruckt wird unter Verwendung des in [Aktueller Benutzername] angezeigten Benutzernamens.
[Beschränkungsinformationen drucken]
Zeigt die Druckeinschränkungen für den in [Aktueller Benutzername] angezeigten Benutzer an.
[Drucken] | Wenn [Sie verfügen nicht über die entsprechenden Berechtigungen, um mithilfe dieses Geräts zu drucken.] angezeigt wird, können Sie nicht drucken. Um drucken zu können, müssen Sie den Geräteeinschränkungsadministrator bitten, die Druckeinschränkungsdaten zu ändern.
[Farbdruck] | Wenn [Nicht verfügbar] angezeigt wird, werden Dokumente schwarzweiß gedruckt.
[Einseitiger/Doppelseitiger Druck] | Wenn [Doppelseitiger Druck zulässig] angezeigt wird, werden Dokumente immer doppelseitig gedruckt, selbst dann, wenn einseitiger Druck in den Druckeinstellungen festgelegt ist.
[Seitenlayout] | Zeigt an, wie viele Seiten einer Datei auf jedem Blatt Papier gedruckt werden. Wenn [Keine Beschränkungen] angezeigt wird, können Sie mit dem Layout, das Sie festlegen, drucken. [1 auf 1 Nicht verfügbar]: Das Layout wird auf 2 bis 16 zu druckende Seiten pro Blatt festgelegt. Wenn 1 Seite pro Blatt festgelegt ist, werden 2 Seiten pro Blatt gedruckt. Wenn 2 bis 16 Seiten für ein Blatt festgelegt sind, wird das festgelegte Layout gedruckt. [1-2 auf 1 Nicht verfügbar]: Das Layout wird auf 4 bis 16 zu druckende Seiten pro Blatt festgelegt. Wenn 1 oder 2 Seiten pro Blatt festgelegt sind, werden 4 Seiten pro Blatt gedruckt. Wenn 4 bis 16 Seiten für ein Blatt festgelegt sind, wird das festgelegte Layout gedruckt.
[In Benutzer-Posteingang speichern] | Wenn [Nicht verfügbar] angezeigt wird, können Sie keine Dateien auf der Festplatte des Geräts speichern, keine Druckaufträge in den Haltestatus versetzen und keine Ausgabemethoden verwenden, die mit AMS nicht kompatibel sind.
[Beschränkungsinformationen nicht abgerufen] | Klicken Sie auf die Schaltfläche [Beschränkungsinformationen abrufen] zum Laden der Druckeinschränkungsdaten für den derzeit authentifizierten Benutzer.
[Druckbeschränkungsinformationen beim Drucken überprüfen]
Legen Sie fest, ob die Druckeinschränkungen bei jedem Druckauftrag geprüft werden sollen.
Wenn Sie [Druckbeschränkungsinformationen beim Drucken überprüfen] auswählen, wird das Dialogfeld [Bestätigung der Druckbeschränkungen] beim Drucken immer angezeigt, sodass Sie die Druckeinschränkungsdaten prüfen können.
Klicken Sie im Dialogfeld [Bestätigung der Druckbeschränkungen] auf die Schaltfläche [Ja] zum Drucken mit den angezeigten Einstellungen oder auf die Schaltfläche [Nein], um den Druckauftrag zu stornieren.
Wenden Sie sich an Ihren AMS-Administrator, wenn die Dokumente nicht mit den angezeigten Einstellungen gedruckt werden, wenn Sie auf die Schaltfläche [Ja] klicken.
HINWEIS
Wenn in den Einstellungen festgelegt wurde, dass beim Drucken Informationen zu den Druckeinschränkungen geprüft werden müssen, wird beim Drucken aus der Windows Store-App in 8.1/Server 2012/Server 2012 R2 die Meldung "Der Drucker erfordert lhr Eingreifen." angezeigt. Wechseln Sie in diesem Fall zum Desktop und befolgen Sie die Schritte im angezeigten Dialogfeld.
Hinweis: Die Meldung verschwindet zwar nach einiger Zeit, der Druck beginnt jedoch erst, wenn Sie zum Desktop wechseln und die angezeigten Schritte ausführen.
[Benutzername/Passwort]-Schaltfläche
Zeigt ein Dialogfeld zur Angabe eines Benutzernamens und Passworts zur Authentifizierung an.
[IP-Adresse/Hostname]-Schaltfläche
Zeigt ein Dialogfeld zum Ändern der Daten des zum Drucken verwendeten Geräts an.
HINWEIS
[IP-Adresse/Hostname] ist nur aktiviert, wenn Sie beim Computer als Benutzer mit Windows-Administratorrechten angemeldet sind.
Möglicherweise müssen Sie die IP-Adresse/den Hostnamen des Geräts erneut angeben, wenn Ihre Umgebung die Funktion "Automatsch erstellte Drucker" von XenApp verwendet.
[Beschränkungsinformationen abrufen]-Schaltfläche
Zeigt die Druckeinschränkungsdaten für den derzeit authentifizierten Benutzer an.
[Authentifizierungsserver einrichten]-Schaltfläche
Zeigt ein Dialogfeld zum Konfigurieren eines Authentifizierungsservers an.
[Über AMS]-Schaltfläche
Zeigt die Versionsinformationen für AMS an.
Verwandte Themen
Anzeigen der [AMS]-Seite
Festlegen der Benutzerdaten für die Authentifizierung
Vorbereitung zum Drucken unter Verwendung von AMS
Laden von Druckeinschränkungsdaten
Festlegen der IP-Adresse/des Hostnamens des zum Drucken zu verwendenden Geräts
Konfigurieren eines Authentifizierungsservers
[Bestätigung der Druckbeschränkungen]-Dialogfeld
[Benutzernamen und Passwörter für die Authentifizierung einrichten]-Dialogfeld
[IP-Adresse/Hostname festlegen]-Dialogfeld
[Authentifizierungsserver einrichten]-Dialogfeld


[Benutzernamen und Passwörter für die Authentifizierung einrichten]-Dialogfeld
[Benutzernamen und Passwörter für die Authentifizierung einrichten]-Dialogfeld
Dieses Dialogfeld dient zur Angabe eines Benutzernamens und Passworts zur Authentifizierung.
[Setup-Methode]
Wählen Sie in [Setup-Methode] die Methode zum Einstellen der Benutzerdaten für die Authentifizierung aus.
[PC-Anmeldeinformationen verwenden] | Es werden die Daten des aktuell am Computer angemeldeten Benutzers verwendet. Wenn Sie Active Directory-Authentifizierung verwenden, wird diese Einrichtungsmethode empfohlen.
[Setup-authentifizierte Benutzerangaben] | Legen Sie in [Für die Authentifizierung verwendete Benutzerangaben] den Benutzernamen und das Kennwort fest.
HINWEIS
[Setup-Methode] ist aktiviert, wenn Sie beim Computer als Domänenbenutzer in einer Umgebung mit Active Directory-Authentifizierung angemeldet sind. Anderenfalls ist [Setup-authentifizierte Benutzerangaben] ausgewählt.
Informationen zum Einstellen von Benutzerdaten erhalten Sie von Ihrem Geräteeinschränkungsadministrator.
[Für die Authentifizierung verwendete Benutzerangaben]
Wenn Sie [Setup-authentifizierte Benutzerangaben] für [Setup-Methode] ausgewählt haben, legen Sie die Benutzerdaten für die Benutzerauthentifizierung fest.
Geben Sie den [Benutzername] (sAMAcountName) und das [Passwort] ein, und wählen Sie unter [Authentifizierung] aus, wo die Benutzerdaten authentifiziert werden sollen.
Wenn Sie die lokale Geräteauthentifizierung verwenden, wählen Sie [Dieses Gerät] für [Authentifizierung] aus. Wenn Sie Active Directory-Authentifizierung verwenden, geben Sie den Domänennamen (NetBIOS-Name) an.
HINWEIS
Wenn Sie [PC-Anmeldeinformationen verwenden] für [Setup-Methode] ausgewählt haben, brauchen Sie [Benutzername], [Passwort] und [Authentifizierung] nicht anzugeben.
Wenn Sie Active Directory-Authentifizierung verwenden, wird das Dialogfeld [Passwort für die Authentifizierung bestätigen] beim Drucken immer angezeigt. Sie brauchen allerdings kein Passwort einzugeben, wenn Sie innerhalb von ca. 30 Minuten nach der letzten Authentifizierung drucken (wenn die Datums- und Uhrzeiteinstellungen des Geräts und des Computers synchronisiert sind).
[Passwort speichern und Authentifizierungsdialogfeld beim Drucken überspringen]
Legen Sie fest, ob das Dialogfeld [Passwort für die Authentifizierung bestätigen] beim Drucken immer angezeigt werden soll. Wenn Sie [Passwort speichern und Authentifizierungsdialogfeld beim Drucken überspringen] auswählen, wird das Dialogfeld [Passwort für die Authentifizierung bestätigen] nicht angezeigt und Sie können drucken, ohne ein Passwort einzugeben.
HINWEIS
Wenn Sie [Passwort speichern und Authentifizierungsdialogfeld beim Drucken überspringen] nicht auswählen, wird das Dialogfeld [Passwort für die Authentifizierung bestätigen] beim Drucken immer angezeigt. Sie brauchen allerdings kein Passwort einzugeben, wenn Sie innerhalb von ca. 30 Minuten nach der letzten Authentifizierung drucken (wenn die Datums- und Uhrzeiteinstellungen des Geräts und des Computers synchronisiert sind).
[Passwort speichern und Authentifizierungsdialogfeld beim Drucken überspringen] ist nur verfügbar, wenn Sie die lokale Geräteauthentifizierung verwenden ([Dieses Gerät] ausgewählt für [Setup-Methode]) und das Gerät so eingestellt ist, dass Passwörter gespeichert werden können.
Wenn in den Einstellungen die Passworteingabe beim Drucken aktiviert wurde, wird beim Drucken aus der Windows Store-App in 8.1/Server 2012/Server 2012 R2 die Meldung "Der Drucker erfordert lhr Eingreifen." angezeigt. Wechseln Sie in diesem Fall zum Desktop und befolgen Sie die Schritte im angezeigten Dialogfeld.
Beachten Sie, dass die Meldung nach kurzer Zeit ausgeblendet wird, der Druckvorgang wird jedoch erst gestartet, nachdem Sie zum Desktop gewechselt und den auf dem Dialogfeld angezeigten Vorgang durchgeführt haben.
Verwandte Themen
Festlegen der Benutzerdaten für die Authentifizierung
[AMS]-Seite
[Passwort für die Authentifizierung bestätigen]-Dialogfeld


[Passwort für die Authentifizierung bestätigen]-Dialogfeld
[Passwort für die Authentifizierung bestätigen]-Dialogfeld
Dieses Dialogfeld dient zur Eingabe eines Passworts zur Benutzerauthentifizierung.
Das Dialogfeld [Passwort für die Authentifizierung bestätigen] wird in den folgenden Fällen angezeigt:
Wenn Sie [Passwort speichern und Authentifizierungsdialogfeld beim Drucken überspringen] im Dialogfeld [Benutzernamen und Passwörter für die Authentifizierung einrichten] nicht ausgewählt haben
Wenn Sie nicht innerhalb von 30 Minuten nach der Authentifizierung oder nach dem Laden von Einschränkungsdaten gedruckt haben
[Benutzername]
Zeigt den im Dialogfeld [Benutzernamen und Passwörter für die Authentifizierung einrichten] angegebenen Benutzernamen an.
[Passwort]
Geben Sie das Passwort für den in [Benutzername] angezeigten Benutzer ein.
[Authentifizierung]
Zeigt das im Dialogfeld [Benutzernamen und Passwörter für die Authentifizierung einrichten] angegebene Authentifizierungsverfahren an.
[Passwort temporär speichern]
Wenn Sie dies auswählen, wird das Dialogfeld [Passwort für die Authentifizierung bestätigen] ab dem nächsten Mal nicht angezeigt, und Sie können drucken, ohne ein Passwort eingeben zu müssen.
HINWEIS
Wenn Sie [Passwort speichern und Authentifizierungsdialogfeld beim Drucken überspringen] nicht auswählen, wird das Dialogfeld [Passwort für die Authentifizierung bestätigen] beim Drucken immer angezeigt. Sie brauchen allerdings kein Passwort einzugeben, wenn Sie innerhalb von ca. 30 Minuten nach der letzten Authentifizierung drucken (wenn die Datums- und Uhrzeiteinstellungen des Geräts und des Computers synchronisiert sind).
[Passwort temporär speichern] ist nur verfügbar, wenn Sie die lokale Geräteauthentifizierung verwenden ([Dieses Gerät] ausgewählt für [Setup-Methode]) und das Gerät so eingestellt ist, dass Passwörter gespeichert werden können.
Um das Dialogfeld [Passwort für die Authentifizierung bestätigen] erneut anzuzeigen, deaktivieren Sie [Passwort speichern und Authentifizierungsdialogfeld beim Drucken überspringen] im Dialogfeld [Benutzernamen und Passwörter für die Authentifizierung einrichten].
Verwandte Themen
Festlegen der Benutzerdaten für die Authentifizierung
[Benutzernamen und Passwörter für die Authentifizierung einrichten]-Dialogfeld


[IP-Adresse/Hostname festlegen]-Dialogfeld
[IP-Adresse/Hostname festlegen]-Dialogfeld
Dieses Dialogfeld dient zur Angabe der IP-Adresse/des Hostnamens des zum Drucken zu verwendenden Geräts.
Das Dialogfeld [IP-Adresse/Hostname festlegen] wird verwendet, wenn Sie die IP-Adresse/den Hostnamen des zum Drucken verwendeten Geräts ändern möchten oder die IP-Adresse/den Hostnamen des Geräts während der Installation nicht angegeben haben.
HINWEIS
Dieses Dialogfeld wird nur angezeigt, wenn Sie beim Computer als Benutzer mit Windows-Administratorrechten angemeldet sind.
Möglicherweise müssen Sie die IP-Adresse/den Hostnamen des Geräts erneut angeben, wenn Ihre Umgebung die Funktion "Automatsch erstellte Drucker" von XenApp verwendet.
[IP-Adresse/Hostname abrufen]-Schaltfläche
Lädt automatisch die Gerätedaten über den Druckertreiber.
HINWEIS
Die IP-Adresse/der Hostname des Geräts wird je nach der Art des Druckertreibers und Druckeranschlusses möglicherweise nicht geladen. Legen Sie in diesem Fall die IP-Adresse/den Hostnamen manuell fest.
Um die IP-Adresse/den Hostnamen des Geräts über den Druckertreiber laden zu können, müssen Sie den Canon Driver Information Assist Service für den Druckerserver mit dem Installationsprogramm des Druckertreibers im Voraus installieren.
[IP-Adresse/Hostname festlegen]
Zeigt die IP-Adresse/den Hostnamen des Geräts an, die/der durch Klicken auf die Schaltfläche [IP-Adresse/Hostname abrufen] geladen wurde. Wenn die IP-Adresse/der Hostname nicht geladen werden kann, geben Sie die IP-Adresse/den Hostnamen des Geräts ein.
Verwandte Themen
Festlegen der IP-Adresse/des Hostnamens des zum Drucken zu verwendenden Geräts
[AMS]-Seite


[Bestätigung der Druckbeschränkungen]-Dialogfeld
[Bestätigung der Druckbeschränkungen]-Dialogfeld
Zeigt die Druckeinschränkungsdaten für den derzeit authentifizierten Benutzer an.
Das Dialogfeld [Bestätigung der Druckbeschränkungen] wird angezeigt, wenn Sie drucken und [Druckbeschränkungsinformationen beim Drucken überprüfen] auf der Seite [AMS] ausgewählt ist.
[Beschränkungsinformationen drucken]
Zeigt die Druckeinschränkungen für den in [Aktueller Benutzername] angezeigten Benutzer an.
[Farbdruck] | Wenn [Nicht verfügbar] angezeigt wird, werden Dokumente schwarzweiß gedruckt.
[Einseitiger/Doppelseitiger Druck] | Wenn [Doppelseitiger Druck zulässig] angezeigt wird, werden Dokumente immer doppelseitig gedruckt, selbst dann, wenn einseitiger Druck in den Druckeinstellungen festgelegt ist.
[Seitenlayout] | Zeigt an, wie viele Seiten einer Datei auf jedem Blatt Papier gedruckt werden. Wenn [Keine Beschränkungen] angezeigt wird, können Sie mit dem Layout drucken, das Sie angeben.
[1 auf 1 Nicht verfügbar] | Das Layout wird auf 2 bis 16 zu druckende Seiten pro Blatt festgelegt. Wenn 1 Seite pro Blatt festgelegt ist, werden 2 Seiten pro Blatt gedruckt. Wenn 2 bis 16 Seiten für ein Blatt festgelegt sind, wird das festgelegte Layout gedruckt.
[1-2 auf 1 Nicht verfügbar] | Das Layout wird auf 4 bis 16 zu druckende Seiten pro Blatt festgelegt. Wenn 1 Seite pro Blatt festgelegt ist, werden 4 Seiten pro Blatt gedruckt. Wenn 4 bis 16 Seiten für ein Blatt festgelegt sind, wird das festgelegte Layout gedruckt.
[In Benutzer-Posteingang speichern] | Wenn [Nicht verfügbar] angezeigt wird, können Sie keine Dateien auf der Festplatte des Geräts speichern, keine Druckaufträge in den Haltestatus versetzen und keine Ausgabemethoden verwenden, die mit AMS nicht kompatibel sind.
[Dieses Dialogfeld nicht wieder anzeigen]
Wenn Sie [Dieses Dialogfeld nicht wieder anzeigen] deaktivieren, wird das Dialogfeld [Bestätigung der Druckbeschränkungen] ab dem nächsten Druckauftrag nicht angezeigt.
HINWEIS
Wenn das Dialogfeld [Bestätigung der Druckbeschränkungen] wieder angezeigt werden soll, wählen Sie [Druckbeschränkungsinformationen beim Drucken überprüfen] auf der Seite [AMS] aus.
[Ja]/[Nein]
Klicken Sie auf die Schaltfläche [Ja] zum Drucken mit den angezeigten Einstellungen oder auf die Schaltfläche [Nein], um den Druckauftrag zu stornieren.
Wenden Sie sich an Ihren AMS-Administrator, wenn die Dokumente nicht mit den angezeigten Einstellungen gedruckt werden, wenn Sie auf die Schaltfläche [Ja] klicken.
Verwandte Themen
[AMS]-Seite


[Authentifizierungsserver einrichten]-Dialogfeld
[Authentifizierungsserver einrichten]-Dialogfeld
Mithilfe dieses Dialogfelds können Sie einen Authentifizierungsserver konfigurieren.
[Authentifizierungsserver anstelle einer individuellen Geräteauthentifizierung verwenden]
Wählen Sie zum Aktivieren der Authentifizierungsservereinstellungen diese Option.
[Datensatzname]
Geben Sie den in der DNS für den Authentifizierungsserver registrierten Datensatznamen ein.
Verwandte Themen
Konfigurieren eines Authentifizierungsservers
[AMS]-Seite